#toplinks ,#toplinks a{
	color:#333333;
	font-size:15px;
	text-decoration:none;
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
}



#wrapper1{
	width:592px;
	height:245px;
	margin:30px auto 10px auto;
	position:relative;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
#tabs{
	width:592px;
	height:28px;
	background:url(../images/tab_bg.png) top left;
}
#tabs ul{
	list-style:none;
	padding:0px;
	margin:0px;
	width:592px;
}
#tabs li{
	float:left;
	height:26px;	
	line-height:26px;
	font-size:15px;
	color:#146b93;
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	cursor:pointer;
	margin-left:15px;
}
#tabs li.active{
	background:url(../images/tab_active.png) bottom left repeat-x;
}
#tabs li.inactive{
	height:26px;
	background:url(../images/tab_inactive.png) bottom left repeat-x;
}
#tabs li span{
	display:block;
	height:26px;
	background:url(../images/tab_sep.png) bottom left no-repeat;
}
#tabs li span span{
	display:block;
	height:26px;
	padding:0px 10px;
	background:url(../images/tab_sep.png) bottom right no-repeat;
}


#container{
	text-align:left;
	height:245px;
	width:592px;
	margin:0px auto;
	padding:0px;
	position:relative;
	overflow:hidden;
}
#container ul{
	list-style:none;
	margin:0px;
	padding:0px;
	height:245px;
	width:580px;
	overflow:hidden;
	}
#container ul li{
	padding:0px;
	margin:0px;
	height:245px;
	width:592px;
	position:absolute;
	overflow:hidden;
}

.split{
	width:155px;
	float:left;
	margin-left:35px;
}
